catalog:
  title: Rosbag trigger listener for MILab MSS

templates:
- projects-citec
- cmake-catkin
- base

variables:
  description: rosbag listener for MILab MSS
  redmine-project: MILabListener

  repository: http://projects.cit-ec.uni-bielefeld.de/git/milablistener.rosbagtriggerlistener.git
  branches:
  - master
